# Written by  () at: January 10, 2007, 11:04 pm
# Generated for 
define hostgroup{
	hostgroup_name	all
	alias	All Servers
}

define hostgroup{
	hostgroup_name	debian-servers
	alias	Debian GNU/Linux Servers
}

define hostgroup{
	hostgroup_name	dns-servers
	alias	server running a recursive resolver
}

define hostgroup{
	hostgroup_name	http-servers
	alias	HTTP servers
}

define hostgroup{
	hostgroup_name	imaps-servers
	alias	server running a secure imap service
}

define hostgroup{
	hostgroup_name	ldap-servers
	alias	server with openldap server running
}

define hostgroup{
	hostgroup_name	nfs-server
	alias	servers exporting filesystems on nfs
}

define hostgroup{
	hostgroup_name	ping-servers
	alias	Pingable servers
}

define hostgroup{
	hostgroup_name	squid-server
	alias	a web proxy server
}

define hostgroup{
	hostgroup_name	ssh-servers
	alias	SSH servers
}

